

.footer_bottom_holder, .footer_bottom, .footer_bottom p, .footer_bottom_holder p, .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant) {
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 300;
}
.footer_bottom_holder, #lang_sel_footer {
    background-color: #1a1a1a;
}
a.widget_number {
    border: 1px solid #000000;
    border-radius: 25px;
    padding: 7px 17px;
    margin-top: 30px;
    display: inline-block;
    font-weight: 400;
    text-transform: uppercase;
}
a.widget_number:hover {
    background: #000;
}
.section1-button a.qbutton.medium.center.default {
    text-align: right;
    float: right;
    font-size: 25px;
    letter-spacing: 0;
    font-weight: lighter;
    padding: 2px 12px;
}
.home footer #location-innner-main, .page-id-107  footer #location-innner-main{
  display: none;
}
.footer_top .vc_custom_1491807043761 {
    padding-top: 40px !important;
    background-color: inherit !important;
}
.footer_top #location-innner-main p {
    margin-top: 0;
}
.footer_top #location-innner-main .wpb_wrapper > h1 {
  margin: 14px 0;
}
.title.title_size_small h1 {
    font-weight: 600 !important;
    font-family: 'Montserrat', sans-serif;
}
.innersectiontitle h2 {
    text-transform: none;
    border-bottom: 1px black solid;
    display: table-cell;
    padding-bottom: 17px;
    font-size: 18px;
    font-weight: 200;
    letter-spacing: 0.05em;
}
.innersectiontitle h1 {
    text-transform: none;
    border-bottom: 1px black solid;
    display: table-cell;
    padding-bottom: 17px;
    font-size: 18px;
    font-weight: 200;
    letter-spacing: 0.05em;
}
#text-7 .textwidget {
  background: #ffffff none repeat scroll 0 0;
  padding: 10px;
}
#carousel .poster-list .image img {
  height: auto;
  image-rendering: inherit;
  max-width: inherit;
}
#menu-all-treatments {
  background: #ffffff none repeat scroll 0 0;
  padding: 0px 10px 10px;
}
#gform_fields_4 .large {
    font-family: Raleway,sans-serif !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#gform_widget-2 {
  background: #e5e5e5 none repeat scroll 0 0;
  margin: 0;
  padding: 9px;
}
#text-9 {
  background: #e5e5e5 none repeat scroll 0 0;
  margin-bottom: 0;
  padding: 0  20px 20px;
}
#text-7, #nav_menu-2 {
  background: #f3f3f3 none repeat scroll 0 0;
  padding: 15px;
}
#gform_4 .gform_body {
  margin-top: 0;
  width: 100%;
}
#gform_widget-2 .gform_wrapper {
  margin: 0 0 16px;
  max-width: 100%;
}
.section1-button a.qbutton.medium.center.default:hover {
    color: #000 !important;
	background: #fff;
}
.section1-logo {
    padding-top: 10px;
}

.projects_holder article .portfolio_description {
padding: 7px 0 22px;

}
.gform_wrapper *, .gform_wrapper :after, .gform_wrapper :before {
    box-sizing: inherit !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, body .gform_wrapper div.validation_error, .instruction.validation_message {
    display: none;
}
.gform_body textarea {
    height: 100px !important;
}
.gform_body {
    padding: 0 10px;
    width: 100% !important;
    float: left;
    margin-top: 27px;
    margin-bottom: 10px;
}
.gform_body li {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}
.gf_browser_chrome.gform_wrapper form {
    width: 80%;
}
.gform_body input, .gform_body select, .gform_body textarea {
    border: 1px solid #eee !important;
    padding: 11px 9px !important;
    margin: 0 !important;
    font-size: 20px !important;
}
.gform_body .gfield_label {
    display: none !important;
}
footer .gform_wrapper .gform_heading {
    width: 100%;
    display: none;
    margin-bottom: 18px;
}
.gform_footer.top_label input:hover {
    background-color: #444 !important;
}
.gform_footer.top_label {
    margin: 0 10px !important;
    padding: 0 !important;
    width: 97% !important;
}
.gform_footer.top_label input {
    border-color: transparent !important;
    border-radius: 0 !important;
    text-align: center !important;
    color: #fff !important;
    font-weight: bold !important;
    margin: 0 !important;
    background: #000 !important;
    width: 100% !important;
    font-size: 14px !important;
padding: 4px 9px !important;
    height: auto !important;
}

body .gform_wrapper div.validation_error {
    position: static;
    display: block !important;
    top: -80px;
    background: red;
    text-align: center !important;
    color: #fff !important;
    font-size: 12px !important;
    margin: 0 10px;
    width: 95% !important;
}
.parallex-text {
    text-align: center !important;
}
.parallex-text .qbutton.center {
    text-align: center;
    margin-top: 90px;
    border-color: white;
    border-width: 1px;
    color: #fff;
    font-size: 38px;
    padding: 11px 14px;
    font-weight: normal;
}

.section1-1 .section_inner_margin {
    border-bottom: 1px solid #fff;
    padding-bottom: 40px;
}
.section1 .section1-2 h1{
    color: #fff;
    text-align: center;
    font-size: 70.67px;
}
.section1 .section1-2 p {
    margin-top: 6px;
    text-align: center;
    font-size: 47.97px;
    color: #fff;
    font-weight: lighter;
    margin-bottom: 4%;
}
.section1 .section1-2 {
    padding: 140px 0;
}
.section3 .section3-1 img {
    border: 1px solid #000;
    padding: 30px 50px;
}
.section3 .section3-1 h3 {
    font-size: 30px;
    margin-top: 20px;
}
.section3 {
    padding: 56px 0;
}
.section4 h3{
	text-transform: none;
    font-weight: bold;
    text-align: center;
    font-size: 40px;
    color: #000;
}
.section4 {
    padding: 40px 0;
}
.parallex-text .qbutton.center:hover {
    background: #fff;
    color: #000;
}
.gfield.gfield_error input {
    border-color: transparent !important;
    box-shadow: 0 0 1px 1px red;
    color: red !important;
}
.section-new1 {
    padding: 80px 0 !important;
}
.section-new1 h1 {
    color: #fff;
    font-size: 40px;
    font-weight: lighter;
    margin-bottom: 60px !important;
}
.section-new1 h1 b {
    font-weight: bold;
}
.section-new1 img {
    border: 4px solid #fff;
    border-radius: 50%;
    margin: 0 auto;
    padding: 3px;
}
.section-new1 p {
    color: #fff;
    margin-top: 20px;
}


@media only screen and ( min-width:240px) and (max-width:767px) {
	.section-new1 h1 {
		font-size: 30px;
		margin-bottom: 30px !important;
	} 
	.separator.spacer-all {
		margin-bottom: 0;
		margin-top: 20px;
	}
	.section1 .section1-1 .wpb_wrapper {
		text-align: center;
	}
	.section1 .section1-1 .wpb_wrapper img {
		padding-bottom: 20px;
	}
	.section1-button a.qbutton.medium.center.default {
		float: none;
		font-size: 20px;
		text-align: center;
		width: 90%;
	}
	.section1 .section1-2 {
		padding: 10px 0;
	}
	.section1 .section1-2 h1 {
		font-size: 31.67px;
	}
	.section1-1 .section_inner_margin {
		border-bottom: 1px solid #fff;
		padding-bottom: 20px;
	}
	.section1 .section1-2 p {
		font-size: 27.97px;
	}
	.section3 .section3-1 {
		padding-bottom: 0 !important;
		padding-top: 0 !important;
	}
	.section2 .parallex-text {
		padding-bottom: 80px !important;
		padding-top: 80px !important;
	}

	.section2 h1{
		font-size: 56px !important;
	}
	.parallex-text .qbutton.center {
		font-size: 30px;
		margin-top: 40px;
	}
	.gform_footer.top_label input {
		width: 97% !important;
	}
	.section3 .section3-1 h3 {
		margin-bottom: 10px;
		margin-top: 10px;
	}
}
@media only screen and ( min-width:1800px) and (max-width:1950px) {
	.section4 form {
		width: 60% !important;
	}
}
span.contact-no a {
    background: #fff;
    padding: 10px 8px;
    font-weight: 700;
    border-bottom: 4px solid #414141;
    font-size: 12px;
    letter-spacing: 0.9px;
}
span.contact-no a:hover {
    background: #000;
    color: #fff;
    transition: opacity .3s ease-in-out,color .3s ease-in-out;
}
.footer_bottom .fa {
    font-size: 20px;
}

@media(max-width:768px){
.projects_holder_outer.portfolio_standard .projects_holder.v3 .mix {
  width: 28%;
}
.rev-btn {
    border: 1px solid #000000 !important;
    font-size: 10px !important;
    font-weight: 500;
    left: -24px;
    padding: 5px 10px !important;
}
}
@media(max-width:600px){
.projects_holder_outer.portfolio_standard .projects_holder.v3 .mix {
  width: 100%;
}
}
.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p, .footer_top span {
    color: #000;
    word-wrap: break-word;
    margin-top: 20px;
}
.sidebar .gform_heading h3 {
    display: inline-block;
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
    font-weight: 400 !important;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px !important;
    font-size: 18px !important;
    margin-left: 0 !important;
    display: block;
}
.sidebar #text-7 .gform_heading:first-child .gform_main_title {
    border: 0 none;
    padding-bottom: 0;
    margin-bottom: 10px !important;
}
#text-9 .gform_heading {
  padding-top: 15px;
}
a#slide-6-layer-7 {
    border: 1px solid #fff !important;
}
#nav_menu-2 {
    border-bottom: 5px solid #bfbfbf;
    margin-bottom: 39px !important;
    padding-top: 0 !important;
}
.sidebar #text-7 {
  padding-bottom: 0;
}
#text-7, #nav_menu-2 {
  background: #f3f3f3 none repeat scroll 0 0;
  margin-bottom: 0;
  padding: 15px;
}
#text-7 .gform_heading:nth-child(2) .gform_title {
  font-size: 15px !important;
  margin-bottom: 10px !important;
}
.sidebar ul li a {
  font-size: 13px;
  font-weight: 300;
}

.sidebar ul li { padding-bottom:0;}
aside.sidebar .widget.posts_holder li {
    padding: 7px 0 0;
    margin: 0;
}

#gform_wrapper_4 form {
    width: 100% !important;
}
@media(max-width:1024px){
#rev_slider_1_1 a#slide-5-layer-7,  #rev_slider_1_1  a#slide-6-layer-7 {
    left: 0;
    width: 196px !important;
    max-width: 100% !important;
    min-width: 100%!important;
    left: 4% !important;
    top: 13px;
    height: auto !important;
    line-height: 27px !important;
    vertical-align: middle;
    display: table !important;
}
#rev_slider_1_1 .tp-parallax-wrap {
  margin-top: -44px;
}
}
@media(max-width:700px){
#rev_slider_1_1 a#slide-5-layer-7,  #rev_slider_1_1  a#slide-6-layer-7 {
    left: 0;
    width: 196px !important;
    max-width: 100% !important;
    min-width: 100%!important;
    left: 4% !important;
    top: 20px;
    height: auto !important;
    line-height: 27px !important;
    vertical-align: middle;
    display: table !important;
}
#rev_slider_1_1 .tp-parallax-wrap {
  margin-top: -44px;
}
#About-us .section_inner {
  border: 10px solid #ffffff;
  padding: 30px 0;
}
.vc_column_container {
    padding-left: 15px;
    padding-right: 15px;
}
#About-us .section_inner {
  border: 0 solid #ffffff;
  padding: 30px 0;
}
}
@media only screen and (max-width: 1920px) and (min-width: 768px) {
#rev_slider_1_1 a#slide-5-layer-7, #rev_slider_1_1 a#slide-6-layer-7 {
    display: table;
    left: 0 !important;
    padding: 20px;
    vertical-align: middle;
    width: 298px !important;

}
}
@media only screen and (max-width: 3000px) and (min-width: 1200px) {

#rev_slider_1_1 a#slide-5-layer-7, #rev_slider_1_1 a#slide-6-layer-7 {
  border: 2px solid !important;
  width: 424px !important;
  max-width: 293px !important;
}
}